Lintian Reports

W apache2-unsupported-dependency

All reports of apache2-unsupported-dependency for the archive. The extended description of this tag is:

The package is declaring a module dependency within an Apache configuration file which is not supported there. Dependencies are supported in module '.load' files, and web application '.conf' files, conflicts in '.load files only.

Severity: normal, Certainty: certain

Check: apache2, Type: binary

This tag has not been emitted in any package tested by Lintian.